<resources>
    <string name="app_name">SharedPreference</string>
    <string name="hint_name">Escribe tu nombre</string>
    <string name="hint_message">Mensaje</string>
    <string name="text_recordar">Opción a recordar</string>
    <string name="text_button">0</string>
    <string name="text_save">Tus datos están guardados</string>
</resources>